RubyGems.org

rspec-solr

1.0.1

Provides RSpec custom matchers to be used with Solr response objects.

installgem install rspec-solr
Authors

Naomi Dushay, Chris Beer

5,197 total downloads 65 for this version
Owners

0dd1f120a424580b4b0f838e42926887

Gemfile
gem 'rspec-solr', '~> 1.0.1'
Versions
  1. 1.0.1 April 22, 2014 (23 KB)
  2. 1.0.0 October 25, 2012 (22 KB)
  3. 0.2.0 October 23, 2012 (22 KB)
  4. 0.1.4 October 22, 2012 (20.5 KB)
  5. 0.1.3 October 20, 2012 (20.5 KB)
Show all versions (9 total)
Runtime Dependencies
  1. rspec >= 0
Ruby Dependency
  1. >= 0